html, body {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    padding: 0;
}

.outer {
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0 ;
}

.middle {
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
}

.content {
    margin: auto;
    max-width: 720px;
}

.erb {
	text-align: center;
	margin: 0 auto;
    width: 40%;
}	

.erb img {
	border: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}

h1 {
	color: #caa321;
	font-weight: lighter;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 60px;

}

h2 {
	color: #e9e9e9;
	color: rgba(255, 255, 255, 0.9);
	border-bottom: 1px #19273c solid;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.15em;
    padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
    font-family: 'Source Sans Pro', sans-serif;

}

.menu {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

.menu li {
	display: inline-block;
	text-align: center;
	padding: 0px 10px;

}

.menu li a {
	border-bottom: 1px solid transparent;
	color: rgba(255, 255, 255, 0.5);
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: none;
	text-decoration: none;
	padding: 5px 10px;
	transition: all 0.2s ease-in;
}

.menu li a:hover {
	color: #ffc400;
	border-bottom: 1px solid #ffc400 ;
}

#login {
	text-align: center;
}

#login form {
	margin: 40px 0;
}

#login h1 {
	font-weight: 300;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#login h2 {
	text-transform: uppercase;
	font-weight: 300;
}

#login .fa {
	color: #ffc400;
	width: 30px;
}

#login input[type='text'], 
#login input[type='password'] {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #3e4a5c;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	color: #fff;
	font-family: "Consolas", "Menlo", monospace;
	font-size: 14px;
	letter-spacing: 0.1em;

	text-decoration: none;
	margin-bottom: 20px;
	padding: 5px 10px;
	transition: all 0.2s ease-in;
	outline: none;
	width: 240px;
}

#login input[type='text']:focus, 
#login input[type='text']:hover, 
#login input[type='password']:focus, 
#login input[type='password']:hover {
	border-bottom: 1px solid #ffc400;
}


::-webkit-input-placeholder {
	text-transform: uppercase;
  	color: rgba(255,255,255, 0.50);
}

:-moz-placeholder { /* Firefox 18- */
	text-transform: uppercase;
  	color: rgba(255,255,255, 0.50);
}

::-moz-placeholder {  /* Firefox 19+ */
	text-transform: uppercase;
  	color: rgba(255,255,255, 0.50);
}

#login input:-ms-input-placeholder {
	text-transform: uppercase;
  	color: rgba(255,255,255, 0.50);
}

.placeholder {
	text-transform: uppercase;
	color: #7e8692;
  	color: rgba(255,255,255, 0.50);
}


.form-submit {
	margin: 20px 0;
}


.form-submit input[type='submit'], .form-submit input[type='button'] {
	background: transparent;
	border: 1px solid #404a57;
	border: 1px solid rgba(255, 255,255, 0.25);
	border-radius: 5px;
	cursor: pointer;
	color: #fff;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	padding: 8px 20px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	transition: all 0.2s ease-in;
	outline: none;
}

.form-submit .validation {
	font-weight: 300;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #fff;
	margin-bottom: 10px;
	transition: all 0.2s ease-in;
	visibility: hidden;
}

.visible {
	visibility: visible !important;
}


.form-submit input[type='submit']:hover, .form-submit input[type='button']:hover {
	border: 1px solid #ffc400;
	color: #ffc400;
}


.footer {
	color: #131f31;
	color: rgba(255, 255, 255, 0.1);
	font-size: 0.5em;
	margin-top: 30px;
	text-align:center;
}


@media only screen and (max-width: 1024px) {
	h1 {
		font-size: 32px;
	}

	h2 {
		font-size: 16px;
	}
}

@media only screen and (max-width: 757px) {

	h1 {
		font-size: 24px;
	}

	h2 {
		font-size: 14px;
	}
	
	.menu {
		margin-top: 10px;
	}

	.menu li {
		display: block;
		padding: 15px ;
	}

}

@media only screen and (max-width: 479px) {

	h1 {
		font-size: 18px;
	}

	h2 {
		font-size: 10px;
	}

	#login h2 {
		font-size: 8px;
	}

	.menu li {
		font-size: 12px;

	}
}

